## gxr 0.13.2

=== debian/changelog ===
gxr (0.13.2-2) unstable; urgency=medium

  * debian/control: update build-depends and depends for openvr
    transition.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Dec 2019 16:13:40 +0800

gxr (0.13.2-1) unstable; urgency=medium

  * New upstream 0.13.2 release.
  * debian/copyright: update DFSG license for the cat image.
  * Cherry-pick upstream patches to support openvr version 0.8.19.
  * Use chrpath utility to remove the RPATH.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 25 Nov 2019 14:16:57 +0800

gxr (0.13.1-1) unstable; urgency=medium

  * New upstream 0.13.1 release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 12 Oct 2019 19:55:22 +0800

gxr (0.12.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #933568)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 04 Aug 2019 10:17:40 +0800
