## gxr 0.15.1

=== debian/changelog ===
gxr (0.15.1-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary Depends on obsolete cogl library (Closes: #1112203).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 27 Aug 2025 16:52:19 +0200

gxr (0.15.1-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Be compatible with gcc 14. (Closes: #1075057)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 08 Mar 2025 13:13:58 +0000

gxr (0.15.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062202

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 09:31:43 +0000

gxr (0.15.1-4) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to the Team, set uploaders.
  * Use debhelper-compat 11 instead of debian/compat.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Aug 2022 12:38:08 +0200

gxr (0.15.1-3) unstable; urgency=medium

  * debian/control: depend on libgdk-pixbuf-2.0-dev (Closes: #976030)

 -- Héctor Orón Martínez <zumbi@debian.org>  Thu, 23 Jun 2022 00:22:39 +0200

gxr (0.15.1-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 21 Jul 2020 14:58:40 +0800

gxr (0.15.1-1) experimental; urgency=medium

  * New upstream version 0.15.1
  * Drop non-free libopenvr support. (Closes: #959608, #963882)
  * Bump Standard-Version to 4.5.0.
  * Rename shared library package for soname bump.
  * Bump build-deps on libgulkan 0.15.
  * Clean up rules for non-free libopenvr support.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 20 Jul 2020 13:46:49 +0800

gxr (0.14.0-4) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 24 Apr 2020 12:12:25 +0800

gxr (0.14.0-3) unstable; urgency=medium

  * Update package descriptions.
  * Package both openvr and openxr backends. (Closes: #956732)
  * Use chrpath utility to remove the RPATH.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 21 Apr 2020 18:27:00 +0800

gxr (0.14.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Apr 2020 17:28:50 +0800

gxr (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches already included in upstream.
  * Build against to openxr instead of non-free openvr.
  * Move to main as no depends on non-free software openvr now.
  * debian/control: update versioned build-deps on gulkan.
  * Rename package to match the sonames numbers.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 03 Apr 2020 14:00:55 +0800
