=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 %:
 	dh $@
-
-override_dh_install:
-	chrpath -d debian/tmp/usr/lib/*/libgxr-*.so.*
-	dh_install
 
 override_dh_missing:
 	dh_missing --list-missing
